@import url("epg_style.css");
@import url("epg_carousel.css");
@import url("epg_topics.css");


/*	stream
============================ */
.stream {
}
.stream div.realtime:not(:last-child) {
	margin-bottom:16px;
}
.stream ul {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
}
.stream ul li a,
.stream div.realtime a {
	display:block;
	text-decoration:none;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;	
	font-size:2px;
	text-indent:-9999px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline-style:none;
	background-size:contain;
	box-shadow:4px 4px 10px hsla(0,0%,0%,.1);
}
.stream div.realtime {
	width:60%;
	margin:0 auto;
}
.stream div.realtime a {
	background-image:url(/ro/img/logo/tbsrealtime.svg);
}
.stream ul li.tbsfree a, .stream ul li.totbsfree a {
	background-image:url(/ro/img/logo/tbsfree.svg);
}
.stream ul li.tver a, .stream ul li.totver a {
	background-image:url(/ro/img/logo/tver.svg);
}
.stream ul li.unext a, .stream ul li.toparavi a {
	background-image:url(/ro/img/logo/unext.svg);
}
@media all and (min-width: 992px) {
.stream ul {
	gap:12px;
}
.stream ul li {
	width:calc((100% - 12px*2)/3);
}
.stream ul li a,
.stream div.realtime a {
	height:64px;
	border-radius:12px;
}
}
@media all and (max-width: 991.98px) {
.stream ul {
	gap:6px;
}
.stream ul li {
	width:calc((100% - 6px*2)/3);
}
.stream ul li a,
.stream div.realtime a {
	height:48px;
	border-radius:8px;
}
}

body.onair-after .stream div.realtime {
	display:none;
}
body.onair-before .stream ul,
body.onair-active .stream ul {
	display:none;
}
body.onair-before section.stream.unit:not(:has(.realtime)),
body.onair-active section.stream.unit:not(:has(.realtime)) {
	display: none;
}


/*	YouTube
============================== */
div.mov-outer {
	max-width:800px;
	margin:0 auto;
}
div.mov-inner {
	position:relative;
	height:0;
	padding-top:56.25%;
	background-color:#000;
}
div.mov-inner iframe {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

/*	article.plylist
============================== */
.yt-player {
	max-width:800px;
	margin:0 auto;
}
nav.yt-playlist-btn ul {
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:8px;
	padding-top:16px;
	/**/
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/**/
}
nav.yt-playlist-btn ul li a {
	display:block;
	text-decoration:none;
	letter-spacing:0.25em;
	text-indent:0.25em;
	background-color:#fff;
	padding:0.75em;
	line-height:1.5;
	text-align:center;
	box-shadow:4px 4px 10px hsla(0,0%,0%,.1);
}
nav.yt-playlist-btn ul li a.yt-playing {
	font-weight:700;
	color:#fff;
	background-color:#0050ff;
	position:relative;
}
nav.yt-playlist-btn ul li a.yt-playing:after {
	content:"Now Playing";
	letter-spacing:0;
	text-indent:0;
	/**/
	font-weight:400;
	color:#000;
	background-color:#FFF55A;
	display:inline-block;
	line-height:1.2;
	font-size:62.5%;
	padding:0.2em 0.5em;
	position:absolute;
	top:-4px;
	right:-4px;
	border-radius:6px;
}
@media all and (min-width: 992px) {
nav.yt-playlist-btn ul li {
	width:calc((100% - 8*2px)/3);
}
nav.yt-playlist-btn ul li a {
	font-size:112.5%;
	border-radius:12px;
}
}
@media all and (max-width: 991.98px) {
.yt-player {
}
nav.yt-playlist-btn ul li {
	width:calc((100% - 8px)/2);
}
nav.yt-playlist-btn ul li a {
	font-size:83%;
	border-radius:8px;
}
}


/*	.sns
============================ */
section.sns {
	display: flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
}
section.sns h2 {
	border-top:3px solid #0050ff;
	letter-spacing:0.25em;
	text-indent:0.25em;
	line-height:1.5;
	padding-top:1em;
}
section.sns ul {
	display:inline-flex;
	justify-content:center;
}
section.sns ul li a {
	display:block;
	width:64px;
	height:64px;
	text-indent:110%;white-space:nowrap;overflow:hidden;
	background-color:#000;
	border-radius:50%;
	background-image:url(/um/img/sns_logos.svg);
	background-size:300% 300%;
	overflow:hidden;
}
section.sns ul li.icon-tw a {
	background-position:left top;
}
section.sns ul li.icon-yt a {
	background-position:left center;
}
section.sns ul li.icon-ln a {
	background-position:right top;
}
section.sns ul li.icon-ig a {
	background-position:center center;
}
section.sns ul li.icon-fb a {
	background-position:center bottom;
}
section.sns ul li.icon-tt a {
	background-position:right bottom;
}
section.sns > p {
	line-height:1.5;
	color:#646464;
}
@media all and (min-width: 992px) {
section.sns {
	margin-top:80px;
}
section.sns h2 {
	font-size:150%;
	margin-bottom:40px;
}
section.sns ul {
	gap:24px;
	margin-bottom:32px;
}
section.sns ul li a {
	width:64px;
	height:64px;
}
}
@media all and (max-width: 991.98px) {
section.sns {
	margin-top:60px;
}
section.sns h2 {
	font-size:100%;
	margin-bottom:20px;
}
section.sns ul {
	flex-wrap:wrap;
	gap:3.125vw;
	margin-bottom:16px;
}
section.sns ul li a {
	width:44px;
	height:44px;
}
section.sns p {
	font-size:83%;
}
}




@media print {
div.yt-player, div.tbs-carousel {
	display:none;
}
}